<?xml version="1.0" encoding="UTF-16"?><flip_pop title="التقيد بالموعد" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> يجب أن تبدأ المقابلة في الوقت المحدد لها، ويقتضي بطرفيها الارتباط بالموعد على حد سواء. كما
أنه من المستحسن لجهة مدة المقابلة إعلام من تجري معه هذه المقابلة بالمدة التي ينتظر أن
تستغرقها.</p>
	</cont_txt></content></flip_pop>